@font-face
{
    font-family: 'MaryAteALittleLamb';
  src: url('MaryAteALittleLamb.eot');
  src: url('MaryAteALittleLamb.eot?#') format('embedded-opentype'),
      url('MaryAteALittleLamb.woff') format('woff'),
      url('MaryAteALittleLamb.ttf') format('truetype');
}
@font-face
{
    font-family: 'MaryAteALittleLamb Italic';
  src: url('MaryAteALittleLamb Italic.eot');
  src: url('MaryAteALittleLamb Italic.eot?#') format('embedded-opentype'),
      url('MaryAteALittleLamb Italic.woff') format('woff'),
      url('MaryAteALittleLamb Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'MaryAteALittleLamb Left';
  src: url('MaryAteALittleLamb Left.eot');
  src: url('MaryAteALittleLamb Left.eot?#') format('embedded-opentype'),
      url('MaryAteALittleLamb Left.woff') format('woff'),
      url('MaryAteALittleLamb Left.ttf') format('truetype');
}
